Subject: Re: [PATCH net-next 0/5] mv88e6xxx ATU occupancy as devlink resource

From: Andrew Lunn <[email-masked]>
Date: Wed, 6 Nov 2019 14:55:27 +0100

On Tue, Nov 05, 2019 at 06:10:01PM -0800, David Miller wrote:
> From: Andrew Lunn <[email-masked]>
> Date: Tue,  5 Nov 2019 01:12:56 +0100
> 
> > This patchset add generic support to DSA for devlink resources. The
> > Marvell switch Address Translation Unit occupancy is then exported as
> > a resource. In order to do this, the number of ATU entries is added to
> > the per switch info structure. Helpers are added, and then the
> > resource itself is then added.
> 
> Series applied, thanks Andrew.

Hi David

I will send a fix for the build error ASAP. It should not affect
normal builds, just random configs.

       Andrew